## papirus-folder-colors 23.12.04

=== debian/changelog ===
papirus-folder-colors (23.12.04) mx; urgency=medium

  * added changelog and license buttons in about window
  * fixed save theme to /usr/share/icons
  * allow underscores in theme name
  * append -dark to theme name if dark symbols selected

 -- Melber <melber.mx.linux@gmail.com>  Fri, 29 Dec 2023 17:08:01 +0100

papirus-folder-colors (23.12.03) mx; urgency=medium

  * Public Test release
  * Fixed email address

 -- Melber <melber.mx.linux@gmail.com>  Sun, 17 Dec 2023 12:11:01 +0100

papirus-folder-colors (23.12.02) mx; urgency=medium

  * Test release
  * Fixed usr/share management

 -- Melber <melber-mx-linux@gmail.com>  Wed, 13 Dec 2023 23:05:56 +0100

papirus-folder-colors (23.12.01) mx; urgency=medium

  * Initial release.

 -- Melber <melber-mx-linux@gmail.com>  Sun, 03 Dec 2023 14:48:54 +0100
