## papirus-folder-colors 24.01.02

=== debian/changelog ===
papirus-folder-colors (24.01.02) mx; urgency=medium

  * updated translations (thank you to all our volunteer translators)

 -- Melber <melber.mx.linux@gmail.com>  Tue, 16 Jan 2024 08:10:01 +0100

papirus-folder-colors (24.01.01) mx; urgency=medium

  * added translations
  * added automatic substitution of space with underscore in new theme names
  * updated pfr and pft icons
  * added translator comments

 -- Melber <melber.mx.linux@gmail.com>  Wed, 10 Jan 2024 23:13:01 +0100
