## papirus-folder-colors 25.06.01

=== debian/changelog ===
papirus-folder-colors (25.06.01) mx; urgency=medium

  * add mxblue inherits
  * add icon for recent
  * fix recolor preview icons

 -- Melber <melber.mx.linux@gmail.com>  Tue, 03 Jun 2025 23:55:01 +0100
 

papirus-folder-colors (24.09.01) mx; urgency=medium

  * update translations
  * include icon in hicolor theme (xfce4-settings-manager display issue)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 06 Sep 2024 18:27:02 -0400

papirus-folder-colors (24.04.01) mx; urgency=medium

  * update translations

 -- Melber <melber.mx.linux@gmail.com>  Sun, 07 Apr 2024 18:55:01 +0100

papirus-folder-colors (24.01.04) mx; urgency=medium

  * fix for repeated entry of empty theme name
  * hide mx-tweak in plasma desktop
  * add progress dialog
  * check for symlinks modified by 'papirus-folder' script
  * update translations
  * update main icon

 -- Melber <melber.mx.linux@gmail.com>  Mon, 29 Jan 2024 22:36:01 +0100

papirus-folder-colors (24.01.03) mx; urgency=medium

  * show papirus-folder-color icon instead of gear icon in xfce-panel
  * make debian/rules file executable
  * remove debian/files build artefact

 -- fehlix <fehlix@mxlinux.org>  Thu, 18 Jan 2024 14:16:47 -0500
